package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsLegislacaoCategoria;

public class HsLegislacaoCategoria extends _HsLegislacaoCategoria {

	private static final long serialVersionUID = 1L;

	@Override
	public String getDescription()
	{
		return parseFromUnicode( super.getDescription() );
	}
	
	@Override
	public void setDescription( String nome )
	{
		super.setDescription( parseToUnicode( nome ) );
	}
	
	@Override
	public String toString()
	{
		return getDescription();
	}
}
